.col-sm-1 {
  width: 25%;
  margin: 2% 1%;
  font-size: 10px;
}

.col-sm-3 {
  width: 20%;
  margin: 1% 1%;
  font-size: 10px;
}

.col-sm-5 {
  width: 25%;
  margin: 1% 1%;
  font-size: 10px;
}

.formId {
  padding-left: 0em;
  padding-right: 0em;
}

.form-horizontal {
  padding-right: 10em;
  padding-top: 8px;
  padding-left: 0em;
  margin-bottom: 8px;
}

.form-control {
  margin-top: 0px !important;
}

body .p-component {
  font-family: "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 12px;
  text-decoration: inherit;
}

.dropDown {
  min-width: 25%;
  max-height: 250px;
  font-size: 10px;
}

._input {
  width: 25%;
}

.dateAdjust {
  margin: -1% -6%;
  width: 114%;
}

.col-sm-2 {
  width: 40%;
  font-size: 12px;
}

input[type=checkbox],
input[type=radio] {
  margin: 12px 0px 0px;
  margin-top: 1px \9;
  line-height: normal;
}

.p-datatable .p-column-title {
  user-select: none;
  vertical-align: middle;
  font-size: 12px;
}

@keyframes fade {
  0%, 100% {
    opacity: 0
  }
  50% {
    opacity: 1
  }
}

@-webkit-keyframes fadeinout {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

#overlay {
  background: #ffffff;;
  color: #293b94;
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 5000;
  top: 0;
  left: 0;
  float: left;
  text-align: center;
  padding-top: 25%;
  opacity: .80;
}

.spinner {
  margin: 0 auto;
  height: 64px;
  width: 64px;
  animation: rotate 0.8s infinite linear;
  border: 5px solid #293b94;
  border-right-color: transparent;
  border-radius: 50%;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
